/* 카드 */
.card {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(20px);
    border-radius: 25px;
    padding: 30px 20px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.1);
}



/* 타이틀 */
.title {
    color: white;
    font-size: 22px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

/* 입력 */
.input-box {
    margin-bottom: 12px;
}

.input-box input {
    width: 100%;
    padding: 14px;
    border-radius: 12px;
    border: none;
    outline: none;
    background: rgba(255, 255, 255, 0.07);
    color: white;
    border: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 14px;
}

/* 버튼 */
.signup-btn {
    width: 100%;
    padding: 14px;
    border-radius: 12px;
    border: none;
    background: linear-gradient(90deg, #00ffcc, #0072ff);
    color: white;
    font-size: 15px;
    margin-top: 10px;
    cursor: pointer;
    box-shadow: 0 0 20px rgba(0, 255, 200, 0.5);
}

/* 앱 프레임 */
.app {
    width: 100%;
    max-width: 420px;
    height: 100vh;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* 하단 링크 */
.account {
    margin-top: 15px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.6);
}

.account a {
    color: #5bc0ff;
    text-decoration: none;
}

.account span {
    margin: 0 8px;
}